defmodule Growth.Score.Weight do
  @moduledoc """
  Calculate z-score for weight for age.
  """

  @behaviour Growth.Score.Scorer

  alias Growth.Score.Scorer

  @impl Scorer
  @spec measure_name() :: atom()
  @doc """
  Name of the measurement used in weight indicator.
  """
  def measure_name do
    :weight
  end
end
